[INCLUDE: common/materials_interior.ini] 

[Material_Carbon]
Meshes = Object156,rOOSH,hon_crxdelsol_95_cockpit_hooda_body_,hon_crxdelsol_95_lod0_body_body___14497_vertices_29521_faces_SUB0,hon_crxdelsol_95_lod0_body_body___14497_vertices_29521_faces_SUB1,hon_crxdelsol_95_lod0_skirtRc_body___405_vertices_868_faces,hon_crxdelsol_95_lod0_bumperFg_body___3836_vertices_8441_faces,hon_crxdelsol_95_lod0_skirtLc_body___405_vertices_804_faces,hon_crxdelsol_95_lod0_bumperRa_body_,Object038,Object037,hon_crxdelsol_95_lod0_trunk_body___721_vertices_1470_faces
BrightnessAdjustment = 0.15
ClearCoatF0 = 0.01
DetailScale = 385



[Material_Carbon]
Meshes = Plane004,hon_crxdelsol_95_cockpit_mirrorL_body_,hon_crxdelsol_95_cockpit_mirrorR_body_
BrightnessAdjustment = 0.15
ClearCoatF0 = 0.01
DetailScale = 585


[Material_Carbon]
Meshes = enk_rpf1_wheel_rim___3350_vertices_3838_faces016,enk_rpf1_wheel_rim___3350_vertices_3838_faces017,enk_rpf1_wheel_rim___3350_vertices_3838_faces015,enk_rpf1_wheel_rim___3350_vertices_3838_faces007
BrightnessAdjustment = 0.15
ClearCoatF0 = 0.01
DetailScale = 585
